## ell 0.7

=== debian/changelog ===
ell (0.7-1) unstable; urgency=medium

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 31 Jul 2018 14:55:50 +0900

ell (0.6-1) unstable; urgency=medium

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 28 Jun 2018 12:07:11 +0900

ell (0.4-2) unstable; urgency=medium

  * Add libell0 to Depends of libell-dev. (Closes: #901225)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 12 Jun 2018 08:26:45 +0900

ell (0.4-1) unstable; urgency=medium

  * Initial release. (Closes: #895584)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 03 May 2018 07:23:15 +0900
