=== debian/control ===
Source: ell
Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Priority: optional
Section: devel
Build-Depends: debhelper (>= 11), libglib2.0-dev
Standards-Version: 4.1.4
Homepage: https://01.org/ell
Vcs-Browser: https://salsa.debian.org/debian/ell
Vcs-Git: https://salsa.debian.org/debian/ell.git

Package: libell0
Architecture: linux-any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Embedded Linux library
 The Embedded Linux library (aka. ell) provides table, queues,
 ring buffers, cryptographic, and some functions for Embedded
 Devices.
 .
 This package contains what you need to run programs that use this
 library.

Package: libell-dev
Architecture: linux-any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libell0 (= ${binary:Version})
Description: development files for the Embedded Linux library
 The Embedded Linux library (aka. ell) provides table, queues,
 ring buffers, cryptographic, and some functions for Embedded
 Devices.
 .
 This package contains what you need for compiling sources that
 use this library in your own code.
