## ell 0.17

=== debian/changelog ===
ell (0.17-1) unstable; urgency=medium

  * New upstream release.
  * Update d/libell0.symbols.
  * Bump Standards-Version to 4.3.0.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 21 Jan 2019 13:55:12 +0900

ell (0.16-1) unstable; urgency=medium

  * New upstream release.
  * Update d/libell0.symbols.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 18 Dec 2018 07:28:04 +0900

ell (0.15-1) unstable; urgency=medium

  * New upstream release.
  * Add d/watch.
  * Update d/libell0.symbols
  * Add d/upstream/metadata

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 03 Dec 2018 14:26:38 +0900

ell (0.12-1) unstable; urgency=medium

  * New upstream release. (Closes: #911525)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 23 Oct 2018 01:31:07 +0900

ell (0.10+git20181001.0b885d95-1) unstable; urgency=medium

  * New upstream release.
  * Snapshot, taken from the master (20191001) (Closes: #909350).
  * Bump Standards-Version to 4.2.1.
  * Update libell0.symbols.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 02 Oct 2018 12:25:41 +0900
