=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Section: devel
 Build-Depends: debhelper (>= 11), libglib2.0-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://01.org/ell
 Vcs-Browser: https://salsa.debian.org/debian/ell
 Vcs-Git: https://salsa.debian.org/debian/ell.git
