## ell 0.20

=== debian/changelog ===
ell (0.20-2) unstable; urgency=medium

  * Upload to unstable.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 06 Jul 2019 16:58:03 +0900

ell (0.19-1) experimental; urgency=medium

  * New upstream release.
  * Update d/libell0.symbols.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 02 May 2019 07:10:45 +0900
