## ell 0.21

=== debian/changelog ===
ell (0.21-1) unstable; urgency=medium

  * New upstream release.
  * Update d/control.
    - Add 'Multi-Arch: same' to all packages.
  * Update d/libell0.symbols.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 20 Aug 2019 21:48:05 +0900
