## ell 0.27

=== debian/changelog ===
ell (0.27-1) unstable; urgency=medium

  * New upstream release.
  * Update d/libell0.symbols.
    - Add l_dhcp_lease_get_domain_name, l_net_hostname_is_localhost and
      l_net_hostname_is_root.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 03 Jan 2020 18:03:28 +0900

ell (0.26-1) unstable; urgency=medium

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 08 Nov 2019 09:42:59 +0900

ell (0.25-1) unstable; urgency=medium

  * New upstream release.
  * Update d/libell0.symbols.
    - Remove l_certchain_find@ELL_0.10.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 28 Oct 2019 22:45:45 +0900

ell (0.24-1) unstable; urgency=medium

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 11 Oct 2019 10:22:50 +0900

ell (0.23-1) unstable; urgency=medium

  * New upstream release.
  * Update d/libell0.symbols.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 28 Sep 2019 21:16:12 +0900

ell (0.22-1) unstable; urgency=medium

  * New upstream release.
  * Update d/libell0.symbols.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 16 Sep 2019 06:52:11 +0900
