=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Package: libell0
 Architecture: linux-any
 Section: libs
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Embedded Linux library
  The Embedded Linux library (aka. ell) provides table, queues,
@@ -23,6 +24,7 @@
 Package: libell-dev
 Architecture: linux-any
 Section: libdevel
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, libell0 (= ${binary:Version})
 Description: development files for the Embedded Linux library
  The Embedded Linux library (aka. ell) provides table, queues,
