## ell 0.32

=== debian/changelog ===
ell (0.32-1) unstable; urgency=medium

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 04 Aug 2020 17:49:56 +0900

ell (0.31-1) unstable; urgency=medium

  * New upstream release.
  * Update d/libell0.symbols. Add following API:
    - l_genl_msg_get_extended_error
    - l_genl_msg_new_from_data
    - l_genl_msg_to_data
    - l_ringbuf_append
    - l_rtnl_ifaddr4_add
    - l_rtnl_ifaddr4_delete
    - l_rtnl_ifaddr4_dump
    - l_rtnl_ifaddr4_extract
    - l_rtnl_ifaddr6_add
    - l_rtnl_ifaddr6_delete
    - l_rtnl_ifaddr6_dump
    - l_rtnl_ifaddr6_extract
    - l_rtnl_route4_add_connected
    - l_rtnl_route4_add_gateway
    - l_rtnl_route4_dump
    - l_rtnl_route4_extract
    - l_rtnl_route6_add_gateway
    - l_rtnl_route6_delete_gateway
    - l_rtnl_route6_dump
    - l_rtnl_route6_extract
    - l_rtnl_set_linkmode_and_operstate
    - l_rtnl_set_mac
    - l_rtnl_set_powered
  * Bump Standards-Version to 4.5.0.
  * Change to debhelper 12.
  * Add --exclude option to dh to fix dh_missing's warning.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 24 May 2020 06:26:59 +0900

ell (0.28-1) unstable; urgency=medium

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 24 Mar 2020 10:30:01 +0900
