=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Priority: optional
 Section: devel
-Build-Depends: debhelper (>= 11), libglib2.0-dev
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12), libglib2.0-dev
+Standards-Version: 4.5.0
 Homepage: https://01.org/ell
 Vcs-Browser: https://salsa.debian.org/debian/ell
 Vcs-Git: https://salsa.debian.org/debian/ell.git
