## ell 0.36

=== debian/changelog ===
ell (0.36-1) unstable; urgency=medium

  * New upstream release.
  * Update d/control.
    - Add Rules-Requires-Root: no.
  * Update d/gbp.conf.
    - Add dist = DEP14.
    - Change debian-branch to debian/sid.
  * Update d/libell0.symbols. Add following API:
    - l_acd_destroy@ELL_0.10
    - l_acd_new@ELL_0.10
    - l_acd_set_debug@ELL_0.10
    - l_acd_set_defend_policy@ELL_0.10
    - l_acd_set_event_handler@ELL_0.10
    - l_acd_set_skip_probes@ELL_0.10
    - l_acd_start@ELL_0.10
    - l_acd_stop@ELL_0.10
    - l_tls_set_cert_dump_path@ELL_0.10

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 07 Jan 2021 15:27:50 +0900

ell (0.35-1) unstable; urgency=medium

  * New upstream release.
  * Update d/control.
    - Update debhelper-compat to 13.
  * Update d/libell0.symbols.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 05 Dec 2020 07:24:24 +0900

ell (0.33-1) unstable; urgency=medium

  * New upstream release.
  * Update d/libell0.symbols. Add following API:
    - l_dhcp6_client_add_request_option
    - l_dhcp6_client_destroy
    - l_dhcp6_client_get_lease
    - l_dhcp6_client_new
    - l_dhcp6_client_set_address
    - l_dhcp6_client_set_debug
    - l_dhcp6_client_set_event_handler
    - l_dhcp6_client_set_lla_randomized
    - l_dhcp6_client_set_nodelay
    - l_dhcp6_client_set_stateless
    - l_dhcp6_client_start
    - l_dhcp6_client_stop
    - l_hashmap_replace
    - l_uintset_clone

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 16 Sep 2020 16:53:24 +0900
