=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Priority: optional
 Section: devel
-Build-Depends: debhelper-compat (= 12), libglib2.0-dev
+Build-Depends: debhelper-compat (= 13), libglib2.0-dev
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://01.org/ell
 Vcs-Browser: https://salsa.debian.org/debian/ell
 Vcs-Git: https://salsa.debian.org/debian/ell.git
