=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with autoreconf
+	dh $@ --with autoreconf --exclude=.la
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-static
