## ell 0.49

=== debian/changelog ===
ell (0.49-1) unstable; urgency=medium

  * New upstream released. (Closes: #1006488).
  * Update d/libell0.symbols.
    - Added following APIs:
      - l_rtnl_route_get_dst@ELL_0.10 0.49
      - l_settings_clone@ELL_0.10 0.49
      - l_settings_remove_embedded_groups@ELL_0.10 0.49
  * Update d/control
    - Add Jonas Smedegaard <dr@jones.dk> to Uploaders.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 14 Mar 2022 04:14:17 +0900

ell (0.48-1) unstable; urgency=medium

  [ Matthieu Baerts ]
  * debian: tests: disable LTO (Closes: LP: 1960343)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 20 Feb 2022 16:56:17 +0900

ell (0.48-0.1) unstable; urgency=medium

  * non-maintainer upload

  [ upstream ]
  * new release
    closes: bug#1004607

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.0
    (which is techicaly equal to 4.6.0.1
    since 4th segment only track editorial changes)
  * load dbus daemon before checking tests,
    and tighten to fail on error;
    build-depend on dbus-daemon
  * update symbols:
    + added 2 symbols
    + dropped 1 symbol (unused by any reverse dependency in Debian)

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 Feb 2022 12:16:46 +0100

ell (0.47-1) unstable; urgency=medium

  * New upstream release.
  * Update d/libell0.symbols.
    - Added following APIs:
      - l_genl_family_request_sent@ELL_0.10 0.47
      - l_uintset_size@ELL_0.10 0.47
  * d/control
    - Bump Standards-Version to 4.6.0.1.
  * d/copyright
    - Update copyright year.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 09 Jan 2022 13:58:43 +0900

ell (0.46-1) unstable; urgency=medium

  * New upstream release.
  * Update d/upstream/metadata and d/copyright.
    Change address to ell@@lists.linux.dev.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 21 Nov 2021 15:54:32 +0900

ell (0.45-1) unstable; urgency=medium

  * New upstream release.
  * Update d/libell0.symbols.
    - Added following APIs:
      - l_dhcp_lease_get_address_u32@ELL_0.10 0.45
      - l_dhcp_lease_get_gateway_u32@ELL_0.10 0.45
      - l_dhcp_lease_get_netmask_u32@ELL_0.10 0.45
      - l_dhcp_lease_get_prefix_length@ELL_0.10 0.45
      - l_dhcp_lease_get_server_mac@ELL_0.10 0.45
      - l_strv_eq@ELL_0.10 0.45

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 09 Nov 2021 12:01:37 +0900

ell (0.44-1) unstable; urgency=medium

  * New upstream release.
  * Update d/libell0.symbols.
    - Added following APIs:
      - l_rtnl_neighbor_get_hwaddr@ELL_0.10
      - l_rtnl_neighbor_set_hwaddr@ELL_0.10

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 19 Sep 2021 14:46:40 +0900

ell (0.43-1) unstable; urgency=medium

  * New upstream release.
  * Update d/libell0.symbols.
    - Added following APIs:
      - l_dhcp_server_decline@ELL_0.10
      - l_dhcp_server_discover@ELL_0.10
      - l_dhcp_server_expire_by_mac@ELL_0.10
      - l_dhcp_server_lease_remove@ELL_0.10
      - l_dhcp_server_release@ELL_0.10
      - l_dhcp_server_request@ELL_0.10
      - l_dhcp_server_set_authoritative@ELL_0.10
      - l_dhcp_server_set_enable_rapid_commit@ELL_0.10
      - l_ecc_curve_from_ike_group@ELL_0.10
      - l_ecc_curve_from_name@ELL_0.10
      - l_ecc_curve_from_tls_group@ELL_0.10
      - l_ecc_point_clone@ELL_0.10
      - l_ecc_point_from_sswu@ELL_0.10
      - l_ecc_point_get_curve@ELL_0.10
      - l_ecc_point_get_y@ELL_0.10
      - l_ecc_scalar_new_modp@ELL_0.10
      - l_ecc_scalar_new_reduced_1_to_n@ELL_0.10
      - l_ecc_supported_ike_groups@ELL_0.10
      - l_ecc_supported_tls_groups@ELL_0.10
      - l_icmp6_router_get_address@ELL_0.10
      - l_rtnl_route_get_gateway@ELL_0.10
      - l_streq0@ELL_0.10

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 23 Aug 2021 11:17:11 +0900

ell (0.41-1~exp0) experimental; urgency=medium

  * New upstream release.
  * Update d/libell0.symbols.
    - Added following APIs:
      - l_rtnl_address_clone@ELL_0.10
      - l_rtnl_ifaddr_extract@ELL_0.10
  * Update d/upstream/metadata.
    - Add Bug-Submit.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 21 Jun 2021 18:27:47 +0900

ell (0.40-1~exp0) experimental; urgency=medium

  * New upstream release. (Closes: #987003)
  * Update d/libell0.symbols.
    - Added following APIs:
      - l_cert_load_container_file@ELL_0.10
      - l_cert_pkcs5_pbkdf1@ELL_0.10
      - l_cert_pkcs5_pbkdf2@ELL_0.10
      - l_secure_memeq@ELL_0.10
      - l_settings_add_group@ELL_0.10
      - l_tester_add@ELL_0.10
      - l_tester_add_full@ELL_0.10
      - l_tester_destroy@ELL_0.10
      - l_tester_get_data@ELL_0.10
      - l_tester_get_stage@ELL_0.10
      - l_tester_new@ELL_0.10
      - l_tester_post_teardown_complete@ELL_0.10
      - l_tester_post_teardown_failed@ELL_0.10
      - l_tester_pre_setup_complete@ELL_0.10
      - l_tester_pre_setup_failed@ELL_0.10
      - l_tester_setup_complete@ELL_0.10
      - l_tester_setup_failed@ELL_0.10
      - l_tester_start@ELL_0.10
      - l_tester_summarize@ELL_0.10
      - l_tester_teardown_complete@ELL_0.10
      - l_tester_teardown_failed@ELL_0.10
      - l_tester_test_abort@ELL_0.10
      - l_tester_test_failed@ELL_0.10
      - l_tester_test_passed@ELL_0.10
      - l_tester_wait@ELL_0.10
    - Dropped following APIs:
      - l_pkcs5_pbkdf1@ELL_0.10 0.15
      - l_pkcs5_pbkdf2@ELL_0.10 0.15
    - Add Build-Depends-Package: libell-dev to the libell0 symbols file.
  * Update d/rules.
    - Set 'hardening=+all' to DEB_BUILD_MAINT_OPTIONS.
  * Update d/control.
    - Bump Standards-Version to 4.5.1.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 03 May 2021 06:57:22 +0900
