=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: ell
 Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
+Uploaders: Jonas Smedegaard <dr@jones.dk>
 Priority: optional
 Section: devel
-Build-Depends: debhelper-compat (= 13), libglib2.0-dev
-Standards-Version: 4.5.0
+Build-Depends: dbus-daemon, debhelper-compat (= 13), libglib2.0-dev
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://01.org/ell
 Vcs-Browser: https://salsa.debian.org/debian/ell
