## ell 0.50

=== debian/changelog ===
ell (0.50-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * update git-buildpackage config:
    + use source git branch debian/bullseye-backports

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 27 Apr 2022 08:04:06 +0200

ell (0.50-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * add source helper script copyright-check
  * update copyright info:
    + use Reference field,
      treating former not-actual-license text
      as License-Grant for packaging;
      add related lintian overrides
    + sort authors by name,
      merge years, strip trailing non-abbreviation point,
      and normalize indentation
    + normalize indentation of Files entries,
      listing each entry on separate line
      (except initial wildcard entry)
    + fix typo in Upstream-Contact,
      and capitalize Upstream-* fields
    + update coverage;
      add related lintian overrides
    + merge Files sections with identical License-Grant and License
  * use semantic newlines in long description and copyright fields
  * update symbols: added 23 symbols

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 22 Apr 2022 12:05:21 +0200
