## ell 0.53

=== debian/changelog ===
ell (0.53-1ubuntu1) kinetic; urgency=medium

  * Resynchronize on Debian, remaining changes
  * debian/tests: 
    - add a trivial build autopkgtest

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 16 Sep 2022 10:46:01 +0200

ell (0.53-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update symbols: added 3 symbols

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 09 Sep 2022 16:34:03 +0200

ell (0.52-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info: update coverage
  * update symbols: added 4 symbols

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 18 Jul 2022 12:04:08 +0200

ell (0.51-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info:
    + update coverage
    + update lintian overrides
  * declare compliance with Debian Policy 4.6.1
  * update symbols: added 11 symbols

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 05 Jun 2022 20:50:24 +0200
