=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: ell
-Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Priority: optional
 Section: devel
 Build-Depends: dbus-daemon, debhelper-compat (= 13), libglib2.0-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://01.org/ell
 Vcs-Browser: https://salsa.debian.org/debian/ell
