## ell 0.56

=== debian/changelog ===
ell (0.56-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Annotate dbus-daemon dependency <!nocheck>. (Closes: #1031070)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 12 Feb 2023 13:28:37 +0900

ell (0.56-2) unstable; urgency=medium

  * add autopkgtest;
    closes: bug#1010669, thanks to Sebastien Bacher and Jeremy Bicha
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 26 Jan 2023 20:55:22 +0100

ell (0.56-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update symbols: added 3 symbols

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 26 Jan 2023 13:33:49 +0100

ell (0.55-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.2

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 21 Dec 2022 13:35:03 +0100

ell (0.54-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 27 Nov 2022 15:49:10 +0100
