=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: ell
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
+Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Priority: optional
 Section: devel
-Build-Depends: dbus-daemon, debhelper-compat (= 13), libglib2.0-dev
-Standards-Version: 4.6.1
+Build-Depends: dbus-daemon <!nocheck>, debhelper-compat (= 13), libglib2.0-dev
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://01.org/ell
 Vcs-Browser: https://salsa.debian.org/debian/ell
