## ell 0.57

=== debian/changelog ===
ell (0.57-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 12 Jun 2023 17:53:47 +0200
