## ell 0.58

=== debian/changelog ===
ell (0.58-2) unstable; urgency=medium

  * build-depend on procps,
    needed for new sysctl test

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 30 Aug 2023 12:28:50 +0200

ell (0.58-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info: update coverage
  * simplify rules:
    + stop explicitly enable autoreconf,
      done by default with debhelper compat level 13

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 30 Aug 2023 11:47:26 +0200
