=== debian/control ===
--- 
+++ 
@@ -1,9 +1,14 @@
 Source: ell
 Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>
+Uploaders:
+ Jonas Smedegaard <dr@jones.dk>,
 Priority: optional
 Section: devel
-Build-Depends: dbus-daemon <!nocheck>, debhelper-compat (= 13), libglib2.0-dev
+Build-Depends:
+ dbus-daemon <!nocheck>,
+ debhelper-compat (= 13),
+ libglib2.0-dev,
+ procps <!nocheck>,
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://01.org/ell
@@ -14,7 +19,9 @@
 Architecture: linux-any
 Section: libs
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: Embedded Linux library
  The Embedded Linux library (aka. ell)
  provides table, queues, ring buffers, cryptographic,
@@ -27,7 +34,10 @@
 Architecture: linux-any
 Section: libdevel
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}, libell0 (= ${binary:Version})
+Depends:
+ libell0 (= ${binary:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: development files for the Embedded Linux library
  The Embedded Linux library (aka. ell)
  provides table, queues, ring buffers, cryptographic,
