=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
 
 %:
-	dh $@ --with autoreconf --exclude=.la
+	dh $@ --exclude=.la
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-static
