## ell 0.61

=== debian/changelog ===
ell (0.61-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update symbols: added 3 symbols

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 30 Nov 2023 11:33:21 +0100

ell (0.59-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Nobuhiro Iwamatsu ]
  * d/copyright: Drop license paragraph of build-aux
  * d/copyright: Drop license paragraph of build-aux
  * d/copyright: Drop license paragraph of aclocal.m4
  * d/copyright: Drop license paragraph of configure
  * d/copyright: Drop license paragraph of Makefile.in
  * d/libell0.symbols: Added 6 symbols
  * d/copyright: Drop license sentences that are not referenced
  * d/source/lintian-overrides: Update

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 16 Oct 2023 11:26:56 +0900
