## ell 0.62

=== debian/changelog ===
ell (0.62-2) unstable; urgency=medium

  * update symbols: added 5 symbols

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 11 Feb 2024 19:16:57 +0100

ell (0.62-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 11 Feb 2024 19:09:19 +0100
