## ell 0.64

=== debian/changelog ===
ell (0.64-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * enable LFS support for HPPA,
    by setting future=+lfs in DEB_BUILD_MAINT_OPTIONS;
    closes: bug#1031125, thanks to Helge Deller
  * update symbols:
    + add 1 symbol
    + strip debian revision from 5 symbols
  * drop obsolete Homepage URI

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 30 Mar 2024 13:03:54 +0100

ell (0.63-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 28 Feb 2024 07:44:41 +0100
