=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
  procps <!nocheck>,
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: https://01.org/ell
 Vcs-Browser: https://salsa.debian.org/debian/ell
 Vcs-Git: https://salsa.debian.org/debian/ell.git
