## ell 0.66

=== debian/changelog ===
ell (0.66-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info: update coverage
  * update symbols: added 7 symbols

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 06 Jun 2024 15:01:31 +0200

ell (0.65-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.7.0

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 30 Apr 2024 22:45:15 +0200
