## ell 0.67

=== debian/changelog ===
ell (0.67-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update symbols: added 2 symbols

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 10 Jul 2024 08:12:10 +0200
