## ell 0.69

=== debian/changelog ===
ell (0.69-2) unstable; urgency=medium

  * declare that libell0 breaks
    older iwd libmptcpd3 mptcpd mptcpd-plugins

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 10 Sep 2024 07:50:48 +0200

ell (0.69-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update symbols: drop 2 symbols, add 6 symbols

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 09 Sep 2024 19:57:59 +0200

ell (0.68-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update symbols: added 12 symbols

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 29 Aug 2024 11:07:18 +0200
