=== debian/control ===
--- 
+++ 
@@ -21,6 +21,11 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+Breaks:
+ iwd (<< 2.20~),
+ libmptcpd3 (<= 0.12-4+),
+ mptcpd (<= 0.12-4+),
+ mptcpd-plugins (<= 0.12-4+),
 Description: Embedded Linux library
  The Embedded Linux library (aka. ell)
  provides table, queues, ring buffers, cryptographic,
