## ell 0.71

=== debian/changelog ===
ell (0.71-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 28 Nov 2024 12:51:24 +0100

ell (0.70-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 08 Nov 2024 00:35:32 +0100
