## ell 0.73

=== debian/changelog ===
ell (0.73-2) unstable; urgency=medium

  * build-depend on and recommend udev
  * update symbols:
    + add 1 symbol
    + strip debian version for recent additions

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 13 Feb 2025 19:52:12 +0100

ell (0.73-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 13 Feb 2025 07:03:18 +0100

ell (0.72-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update symbols: add 2 symbols

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 12 Feb 2025 20:49:25 +0100
