=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  debhelper-compat (= 13),
  libglib2.0-dev,
  procps <!nocheck>,
+ udev <!nocheck>,
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/ell
@@ -21,6 +22,8 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+Recommends:
+ udev,
 Breaks:
  iwd (<< 2.20~),
  libmptcpd3 (<= 0.12-4+),
