## ell 0.74

=== debian/changelog ===
ell (0.74-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.7.2

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 14 Mar 2025 19:54:30 +0100
