## ell 0.77

=== debian/changelog ===
ell (0.77-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update symbols: add 2 symbols

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 08 May 2025 09:00:56 +0200

ell (0.76-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update symbols: add 1 symbol

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 11 Apr 2025 14:36:42 +0200
