## ell 0.78

=== debian/changelog ===
ell (0.78-1) experimental; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 14 Jun 2025 13:11:23 +0200
