## ell 0.79

=== debian/changelog ===
ell (0.79-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 10 Aug 2025 11:36:03 +0200
