## ell 0.80

=== debian/changelog ===
ell (0.80-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update watch file:
    + use file format version 5
    + add usage comment

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 25 Sep 2025 19:20:50 +0200
