=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libglib2.0-dev,
  procps <!nocheck>,
  udev <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/ell
 Vcs-Git: https://salsa.debian.org/debian/ell.git
