=== debian/tests/control ===
Tests: build
Depends:
 build-essential,
 libell-dev,
 libglib2.0-dev,
Restrictions: allow-stderr, superficial
