## ell 0.81

=== debian/changelog ===
ell (0.81-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 04 Dec 2025 16:46:59 +0100
