## ell 0.82

=== debian/changelog ===
ell (0.82-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 22 Feb 2026 17:49:01 +0100
